| Home | Libraries | People | FAQ | More

## Struct template flat_multiset_of

boost::container::pmr::flat_multiset_of

## Synopsis

    // In header: <boost/container/pmr/flat_set.hpp>

    template<typename Key, typename Compare = std::less<Key> >
    struct flat_multiset_of {
      // types
      typedef boost::container::flat_multiset< Key, Compare, polymorphic_allocator< Key > > type;
    };

## Description

A portable metafunction to obtain a flat_multiset that uses a polymorphic allocator